@charset "utf-8";

.campaign_section {
  max-width: 1920px;
  margin: 48px auto 48px;
}

.campaign_section .campaign_container {
  background-image: url(/media/export/cms2.0/home/homelink/260520/260520_gwp_bestcosme.jpg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: calc(clamp(0px, 15.3125vw, 294px) * 1);
  position: relative;
  display: flex;
  align-items: center;
  padding-left: calc(clamp(0px, 14.84375vw, 285px) * 1);
}

.campaign_section .campaign_content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* title */
.campaign_section .campaign_title {
  color: #1a1a1a;
  font-size: calc(clamp(0px, 2.1875vw, 42px) * 1);
  text-align: center;
  font-weight: bold;
  letter-spacing: 0px;
  margin: 0;
  line-height: 1.2;
}

/* description */
.campaign_section .campaign_text {
  font-size: calc(clamp(0px, 2.34375vw, 45px) * 1);
  line-height: 1.1;
  margin: 0;
  color: #dbae41;
}

/* CTA area */
.campaign_section .cta-wrap {
  margin-top: calc(clamp(0px, 0.5208333333333333vw, 10px) * 1);
}

/* CTA button */
.campaign_section .cmn-cta {
  width: calc(clamp(0px, 11.4583333333vw, 220px) * 1);
  height: calc(clamp(0px, 2.34375vw, 45px) * 1);
  font-size: calc(clamp(0px, 0.72916667vw, 14px) * 1);
  display: grid;
  place-content: center;
  color: #1a1a1a;
  border: #1a1a1a solid 1px;
  background-color: #ffffff;
  transition: opacity 0.3s ease;
}

.img {
  height: 8.177083333333334vw;
  max-height: 157px;
  width: auto;
}

.txt_flex {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  align-items: center;
}

.content_flex {
  display: flex;
}
